<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Monoton|Satisfy|VT323" rel="stylesheet">

    <title>The star of the Castle</title>
</head>
<body>
 <h1>The star of the castle</h1>
 <div id="divPlayer">
 
    <audio id="audioPlayer">
     <source src="res/son/fairymusic.wav"></source>
     
    </audio>

    <button class="control" onclick="play('audioPlayer', this)">Play</button>
    <button class="control" onclick="resume('audioPlayer')">Stop</button>
 </div>

 <div id='dg_point'>
   <span id='point'>0</span>
</div>
 <div id='dvg_jeux'>
   
      
     <div id='menu'>
     <div class="start" onclick='init_star()'>commencer</div>
     
     </div>
     
    </div>
 <script src="snake.js"></script>
</body>
</html>
</body>
</html>